@charset "utf-8";

#total {
	width: 1000px;
	display: block;
	margin-left: calc( (100% - 1255px) /2 );
}

#publileft {
	background-color: #F0F;
	width: 250px;
	position: fixed;
	top: 5px;
	right: calc( (100% - 1255px) /2 );
}

#columna_galeria{
	width: 160px;
	float: left;
	display: block;
	font-size: 10px;
	color: #7e7e7e;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: left;
	line-height: 16px;
	}

#bloque_bajada2{
	background-color: #e7e7e7;
	float: left;
	padding: 15px;
	margin-bottom: 20px;
	width: calc( 100% - 205px);
}
.simovil {
	display: none;
}


#seccion1, #seccion3, #seccion5 {
	width: 710px;
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: calc( (100% - 970px) /2 );
	float: left;
	clear: both;
}

#seccion1 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #333;
}

#seccion1 h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

#seccion2, #seccion4, #seccion6 {
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	width: 240px;
	padding: 0px;
	margin-left: 20px;
}



#header2{
	width: 970px;
	padding-bottom: 10px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: calc( (100% - 970px)/2 );
	border-bottom: 1px dashed silver;
	float: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
}
.buscador2 {
	display: block;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.jldestportada {
	display: block;
	width: 100%;
	background-color: #e7e7e7;
}

.jlfotodestportada {
	position: absolute;
	padding: 0px;
	width: 325px;
	border: 0px none #FFF;
	margin: 10px;
	display: block;
	height: 200px;
}

.jltextportada {
	margin-left: 335px;
	padding: 10px;
	color: #484848;
	font-size: 12px;
	line-height: 18px;
	text-align:justify;
	min-height: 200px;
}
.jlepiportada {
	background-color: #E9091F;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	padding: 5px;
	margin-top: 0px;
	margin-bottom: 8px;
}

.jltituportada a {
	text-decoration: none;
	color: #484848;
	font: 22px Georgia, "Times New Roman", Times, serif !important;
	margin-bottom: 8px;
}

.jltituportada a:hover {
	text-decoration: underline;
}


.jlleemasportada{
	padding-left: 22px;
	padding-bottom: 3px;
	cursor: pointer;
	background-image: url(../imagen/bullet_leer_mas.jpg);
	background-repeat: no-repeat;
	background-position: 4px;
	width: 60px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: auto;
}
.jlleemasportada a{
	color: #484848;
	text-decoration: none;
	font-size: 11px;
}

.jlleemasportada a:hover{
	text-decoration: underline;
}


h3.destacado_home_heading{
}


#publisup {
	width: 970px;
	margin-left: auto;
	margin-right: auto;
}



	
#bloque_bajada{
	background-color: #e7e7e7;
	float: left;
	padding: 10px;
	margin-bottom: 20px;
	width: calc( 100% - 380px);
}

#bloque2_bajada{
	background-color: #e7e7e7;
	float: left;
	padding: 10px;
	margin-bottom: 20px;
	width: calc( 100% - 205px);
}


#bloque_creditos{
	width: calc( 100% - 360px);
	font-size: 10px;
	color: #7e7e7e;
	line-height: 16px;
	margin-bottom: 10px;
	float: left;
}



.bloquevert {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	display: block;
	height: 230px;
	width: 180px;
	margin-bottom: 5px;
	clear: both;
	background-color: #7e7e7e;
}
.bloquevert img {
	height: 180px;
	width: 180px;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFF;
}
.bloquevert .titbv{
	font-size: 12px;
	display: block;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.bloquevert .titbv a{
	text-decoration: none;
	color: #FFF !important;
}

.bloquevert .titbv a:hover {
	text-decoration: underline;
}

.bloquevert .textbv{
	font-size: 10px;
	display: block;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#areaventanav {
	padding: 0px;
	height: 525px;
	width: 100%;
	background-color: #e7e7e7;
	display: block;
	clear: both;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#ventanav {
	display: block;
	padding: 0px;
	height: 465px;
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.areabotonbv {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 100%;
	display: block;
}

#subir, #bajar {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 100%;
	display: block;
	cursor: pointer;
	background-image: url(../imagen/verti.png);
	background-repeat: no-repeat;
	
}

#subir:hover, #bajar:hover {
	background-image: url(../imagen/verti2.png);
	background-repeat: no-repeat;
}
#subir:hover, #subir {
	background-position: center -40px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 0px solid #000000;

}

#bajar, #bajar:hover {
	background-position: center -10px;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border: 0px solid #000000;
}

#carrov {
	position: relative;
	padding: 0px;
	width: 180px;
	display: block;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.carroh {
	position: relative;
	padding: 0px;
	width: calc( 100%*20 );
	display: block;
	height: 240px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.areaventanah {
	padding: 0px;
	height: 260px;
	width: 100%;
	background-color: #e7e7e7;
	display: block;
	clear: both;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.ventanah {
	display: block;
	padding: 0px;
	height: 260px;
	width: calc( 100% - 60px);
	overflow: hidden;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}
.areabotonbh {
	margin: 0px;
	padding: 0px;
	height: 260px;
	width: 20px;
	display: block;
	float: left;
}

.volver, .avanzar {
	margin: 0px;
	padding: 0px;
	height: 260px;
	width: 20px;
	display: block;
	cursor: pointer;
	background-image: url(../imagen/horiz.png);
	background-repeat: no-repeat;
}

.volver:hover, .avanzar:hover {
	background-image: url(../imagen/horiz2.png);
	background-repeat: no-repeat;
}
.volver:hover, .volver {
	background-position: -10px center;
border-radius: 10px 0px 0px 10px;
-moz-border-radius: 10px 0px 0px 10px;
-webkit-border-radius: 10px 0px 0px 10px;
border: 0px solid #000000;
}

.avanzar, .avanzar:hover {
	background-position: -40px center;
	border-radius: 0px 10px 10px 0px;
-moz-border-radius: 0px 10px 10px 0px;
-webkit-border-radius: 0px 10px 10px 0px;
border: 0px solid #000000;
}


.listaevento {
	border-bottom: 1px dashed silver;
	background: url(../imagen/bullet_listas_rojo.jpg) no-repeat 7px 11px;
	padding-left: 22px;
	padding-bottom: 5px;
	padding-top: 3px;	
	margin: 0px;
}
.listaevento a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 1px;
}

.listaevento a:hover {
	color: #7e7e7e;
}

#areavertodos {
	display: block;
	clear: both;
	float: none;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #9F0;
}


.todos2 {
	display: block;
	width: 180px;
	float: left;
	height: 250px;
	margin-left: calc( 80px / 6 );
}
.frameface {
	padding: 0px;
	height: 600px;
	width: 250px;
	clear: both;
	border: 0px none #FFF;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;

}

.todos3 {
	display: block;
	width: 200px;
	float: left;
	height: 330px;
	margin-left: 36px;
}
.datoedicion {
	background-color: #7E7E7E;
	height: 30px;
	padding: 0px;
	width: 200px !important;
	text-align: center;
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}

.formcontact {
	clear: both;
	display: block;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
}
.campo1 {
	background-color: #F0F0F0;
	display: block;
	width: 260px;
	border: 1px solid #666;
	padding: 3px;
}
.campo2 {
	background-color: #F0F0F0;
	display: block;
	width: 260px;
	border: 1px solid #666;
	height: 100px;
	padding: 3px;
}
.campo3 {
	background-color: #F0F0F0;
	width: 50px;
	border: 1px solid #666;
	padding: 3px;
	text-align: center;
}


.areadir {
	clear: both;
	display: block;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	padding-top: 30px;
}

.secmovil {
	display: none;
}


.areaflip {
	display: block;
	text-align: center;
	background-color: #e7e7e7;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

@media only screen and (max-width: 1280px) { 
#total {
	width: 1000px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#publileft {
	display:none;;
}
}


@media only screen and (max-width: 1000px) { 

#total {
	width: 100%;
	display: block;
	margin-left: 0px;
	margin-right: 0px;
}

header {
	width: calc( 100% - 20px);
	margin-right: auto;
	margin-left: auto;
}

#areavertodos {
	width: calc( 100% - 20px);
}

.todos2 {
	margin-left: calc(( 100% - 740px ) / 5 );
}

.todos3 {
	margin-left: calc(( 100% - 800px ) / 5 );
}

#header2{
	width: calc( 100% - 20px);
	padding-bottom: 2px;
	display: block;
	margin-top: 0px;
	margin-bottom: 2px;
	border-bottom: 1px dashed silver;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
.frameface {
	padding: 0px;
	height: 600px;
	width: 100%;
	clear: both;
	border: 0px none #FFF;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}
.areaflip {
	display: block;
	text-align: center;
	background-color: #e7e7e7;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: calc( 100% - 270px);
	float: left;
}

.buscaysusc {
	display: block;
	width: 250px;
	float: left;
	margin-left: 10px;
	text-align: center;
	height: 295px;
}

.botonsusc  {
	background-color: #e7e7e7;
	border: 0px none #FFF;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
}

.botonsusc img {
	border: 0px none #FFF;
	margin-right: auto;
	margin-left: auto;
}

.botonbusca{
	background-color: #e7e7e7;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 20px;
	padding-left: 10px;
}


#bloque_bajada2{
	background-color: #e7e7e7;
	float: left;
	padding: 15px;
	margin-bottom: 20px;
	width: calc( 100% - 205px);
}

.buscador2 {
	display: none;
}
.secmovil {
	display: block;
	text-align: center;
	margin: 0px;
	clear: both;
	padding-top: 5px;
	padding-left: 5px;
}

.secmovil img {
	border: 0px none #FFF;
	width: 340px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

.nomovil {
	display: none;
}

.simovil {
	display: block;
}

header img{
	margin-left: 10px;
	margin-top: 30px;
	width: calc( 97px - (97px - 10%)/2 );
}

section, #seccion1, #seccion2, #seccion3, #seccion4, #seccion5, #seccion6 {
	width: calc( 100% - 20px);
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	float: none;
}




}

@media only screen and (max-width: 830px) { 
#menu_regiones ul {
	display: none;
}

#menu_secciones #menumov1{
	display: block;
	padding: 0px;
}

.todos2 {
	margin-left: calc(( 100% - 560px ) / 4 );
}

}

@media only screen and (max-width: 850px) { 
.todos3 {
	margin-left: calc(( 100% - 600px ) / 4 );
}


#menu_secciones #menunormal {
	width: 70%;
	height: 200%;
	left: -100%;
	position: fixed;
	top: 0px;
	background: rgba(128, 0, 0, .8);
	z-index: 500;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menunormal li {
	display: block;
	clear: both;
	float: none;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-bottom-color: #666;
}

#menumov1 a{
	text-decoration: none;
	color: #7e7e7e;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}

#menunormal a{
	text-decoration: none;
	color: #7e7e7e;
	font-size: 20px;
	display: block;
	margin: 0px;
	padding: 8px;
}
#menunormal .selemenu {
	background-color: #e9091f;
	font-size: 24px;
	margin: 0px;
	color: #FFFFFF;
	display: block;
	padding: 8px;
}


.menu_bar {
	display: block;
}

header img{
	margin-top: 10px;
	float: left;
	position: relative;
}

#menu_nosotros{
	margin-right: 0px;
	margin-left: 0px;
	clear: both;
	display: block;
	margin-left: 0px;
}

#menu_nosotros li{
	list-style-type: none;
	float: right;
	border-right: 1px solid #b6b6b6;
	padding:0 5px 5px 5px;
}
header{
	height: auto;
}

#noticia_galeria{
	width: 335px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	text-align: center;
	clear: both;
}
#columna_galeria{
	width: 350px;
	float: none;
	display: block;
	font-size: 10px;
	color: #7e7e7e;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	text-align: center;
	line-height: 16px;
	clear: both;
	}

#bloque_bajada, #bloque_bajada2, #bloque2_bajada{
	background-color: #e7e7e7;
	float: none;
	padding: 15px;
	margin-bottom: 20px;
width: calc( 100% - 30px);
	clear: both;
	margin-right: auto;
	margin-left: auto;
}



#bloque_creditos{
	float: none;
	width: calc( 100% - 20px);
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	color: #7e7e7e;
	line-height: 16px;
	margin-bottom: 10px;
}




}

@media only screen and (max-width: 660px) { 
.jldestportada {
	padding-top: 10px;
}


.jlfotodestportada {
	position: relative;
	padding: 0px;
	width: calc( 100% - 20px);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	display: block;
	height: auto;
}
.jltextportada{
	float: none;
	clear: both;
	margin-left: 0px;
}
.areaventanah {
border-radius: 20px 20px 20px 20px;
-moz-border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
border: 0px solid #000000;
}

.ventanah {
	width: calc( 100% - 100px);
}
.bloquehoriz {
	margin-right: 0px;
	margin-left: calc( (5% - 360px)/3 ) ;
}

.areabotonbh {
	width: 40px;
}

.volver, .avanzar {
	width: 40px;
}

.volver:hover, .volver {
	background-position: 0px center;
	border-radius: 20px 0px 0px 20px;
-moz-border-radius: 20px 0px 0px 20px;
-webkit-border-radius: 20px 0px 0px 20px;
border: 0px solid #000000;
}

.avanzar, .avanzar:hover {
	background-position: -30px center;
	border-radius: 0px 20px 20px 0px;
-moz-border-radius: 0px 20px 20px 0px;
-webkit-border-radius: 0px 20px 20px 0px;
border: 0px solid #000000;
}
.todos3 {
	margin-left: calc(( 100% - 400px ) / 3 );
}

}



@media only screen and (max-width: 610px) { 
.todos2 {
	margin-left: calc(( 100% - 380px ) / 3 );
}




.areadir,.formcontact {
	width: 90%;
}
.areaflip {
	width: 100%;
	float: none;
}

.buscaysusc {
	display: block;
	width: 100%;
	float: none;
	margin-left: auto;
	text-align: center;
	height: auto;
	margin-right: auto;
}


}


@media only screen and (max-width: 520px) { 
.bloquehoriz {
	margin-right: 0px ;
	margin-left: calc( (5% - 180px)/2 ) ;
}

#nosotros_staff {
	font-size:13px;
	border: 0px solid #D9D9D9;
	color: #4D4D4D;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

.todos3 {
	margin-left: calc(( 100% - 200px ) / 2 );
}

}
@media only screen and (max-width: 430px) { 
.todos2 {
	margin-left: calc(( 100% - 200px ) / 2 );
}


}


